<template>
  <div class="page not-found">
    <h1>
      Page introuvable
    </h1>
    <p>La page à laquelle vous essayez d'accéder n'existe pas (encore).</p>
  </div>
</template>

<script>
export default {
  name: 'NotFound'
}
</script>
